<?php
session_start();		 
include "connect.php";
	
	if (isset($_REQUEST['id'])) {
			
		$id = intval($_REQUEST['id']);
	}
		$eve1 = "select * from res_invoice_master where invoicemid=$id";
				$re1 = mysqli_query($conn, $eve1);
				while($rt1 = mysqli_fetch_assoc($re1))
				{
					
					
				}
?>
			
		<div class="table-responsive">
		<input type="hidden" name="invoicemid" value="<?php echo $id;?>">
	
			
		</div>
			
	
	